Xposed Lollipop

Xposed per Lollipop non funziona con Android 5.1

Nicola Ligas

Quando il titolo dice tutto: Xposed per Lollipop non funziona con Android 5.1. Se per voi è quindi più importante avere il celebre framework operativo, non aggiornate il vostro sistema all’ultima versione di Android.

LEGGI ANCHECome installare e come funziona Xposed su Lollipop (video)

Xposed per Lollipop è ancora un’alpha, pertanto la cosa non dovrebbe meravigliarvi più di tanto. L’incompatibilità sarà probabilmente risolta in una prossima release, ma considerando che già su Android 5.0 il framework non era perfetto, è inutile pretendere troppo. Vi faremo sapere non appena lo sviluppatore Rovo89 comunicherà eventuali novità.

Via: TK Bay